Page MenuHomeFreeBSD

Update to 3.0.4
ClosedPublic

Authored by sunpoet on Jan 6 2017, 9:01 PM.

Details

Summary

Update to 3.0.4

  • Add LICENSE
  • Use USES=localbase
  • Use PORTDATA
  • Sort PLIST

Changes: http://git.savannah.gnu.org/cgit/bison.git/tree/NEWS

Test Plan

exp-run

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 6685
Build 6902: arc lint + arc unit

Event Timeline

sunpoet updated this revision to Diff 23678.Jan 6 2017, 9:01 PM
sunpoet retitled this revision from to Update to 3.0.4.
sunpoet updated this object.
sunpoet edited the test plan for this revision. (Show Details)
sunpoet updated this revision to Diff 23767.Jan 9 2017, 1:39 PM

Update devel/bison to 3.0.4

This patch includes fix for failed ports caught by exp-run.

sunpoet updated this revision to Diff 23776.Jan 9 2017, 2:53 PM

Update patch to match latest ports tree.

sunpoet updated this revision to Diff 23829.Jan 10 2017, 2:10 PM

Update patch for net-mgmt/irrtoolset

sunpoet accepted this revision.Jan 13 2017, 7:25 AM
sunpoet added a reviewer: sunpoet.
This revision is now accepted and ready to land.Jan 13 2017, 7:25 AM
sunpoet closed this revision.Jan 13 2017, 7:25 AM